[setup]
AppTitle      =  ÖÇÁ¦Èý½Ç  
Ename         =  zhilisj             
AppName       =  rmaniadeluxe.exe
SoftId        = 27074
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/30 11:06:52 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
